
/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "0B3-7F-qyK"; */
"0B3-7F-qyK.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "源文件字段分隔符:"; ObjectID = "0Qn-Ky-LoQ"; */
"0Qn-Ky-LoQ.title" = "源文件字段分隔符:";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "导入此字段"; ObjectID = "0SE-Fh-4WQ"; */
"0SE-Fh-4WQ.ibExternalAccessibilityHelp" = "导入此字段";

/* Class = "NSTableColumn"; headerCell.title = "目标字段"; ObjectID = "0cM-fQ-pZA"; */
"0cM-fQ-pZA.headerCell.title" = "目标字段";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "1EP-6b-0li"; */
"1EP-6b-0li.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "2NV-ft-2gy"; */
"2NV-ft-2gy.title" = "取消";

/* Class = "NSTextFieldCell"; title = "从已选取的字段将源数据作为新记录添加到目标表。"; ObjectID = "2OP-T8-c5W"; */
"2OP-T8-c5W.title" = "从已选取的字段将源数据作为新记录添加到目标表。";

/* Class = "NSButton"; ibShadowedToolTip = "选择是否执行自动输入选项。"; ObjectID = "2wU-o8-1e8"; */
"2wU-o8-1e8.ibShadowedToolTip" = "选择是否执行自动输入选项。";

/* Class = "NSButtonCell"; title = "确定"; ObjectID = "3Q8-DG-GTj"; */
"3Q8-DG-GTj.title" = "确定";

/* Class = "NSButton"; ibShadowedToolTip = "选择如何将数据从源导入到目标。"; ObjectID = "4Lx-xu-vW9"; */
"4Lx-xu-vW9.ibShadowedToolTip" = "选择如何将数据从源导入到目标。";

/* Class = "NSBox"; title = "Box"; ObjectID = "4Tt-Iv-LeO"; */
"4Tt-Iv-LeO.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "下一条记录"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibExternalAccessibilityDescription" = "下一条记录";

/* Class = "NSButton"; ibShadowedToolTip = "下一条记录"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibShadowedToolTip" = "下一条记录";

/* Class = "NSTextFieldCell"; title = "表视图单元格"; ObjectID = "5SB-pW-kIf"; */
"5SB-pW-kIf.title" = "表视图单元格";

/* Class = "NSTextFieldCell"; title = "Placeholder, don't localized."; ObjectID = "6lv-Ne-g54"; */
"6lv-Ne-g54.title" = "Placeholder, don't localized.";

/* Class = "NSButtonCell"; title = "执行自动输入选项"; ObjectID = "71c-bm-P4F"; */
"71c-bm-P4F.title" = "执行自动输入选项";

/* Class = "NSButton"; ibShadowedToolTip = "选择是否为每个字段执行自动输入选项。"; ObjectID = "7nU-JX-gqu"; */
"7nU-JX-gqu.ibShadowedToolTip" = "选择是否为每个字段执行自动输入选项。";

/* Class = "NSButtonCell"; title = "导入时为字段执行自动输入选项"; ObjectID = "7zl-ae-FCk"; */
"7zl-ae-FCk.title" = "导入时为字段执行自动输入选项";

/* Class = "NSMenuItem"; title = "将值拆分为单独的记录"; ObjectID = "8K5-fa-WHy"; */
"8K5-fa-WHy.title" = "将值拆分为单独的记录";

/* Class = "NSButtonCell"; title = "其他:"; ObjectID = "8gK-9C-CII"; */
"8gK-9C-CII.title" = "其他:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "97b-dZ-Z19"; */
"97b-dZ-Z19.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "9Am-hU-lg3"; */
"9Am-hU-lg3.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Bb-bq-kdm"; */
"9Bb-bq-kdm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "9D7-vK-QQF"; */
"9D7-vK-QQF.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "rowBtnReplace"; ObjectID = "9Vu-mn-sh0"; */
"9Vu-mn-sh0.title" = "rowBtnReplace";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "A7r-Yw-HZj"; */
"A7r-Yw-HZj.title" = "<Placeholder>";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ATH-a3-RWp"; */
"ATH-a3-RWp.title" = "<placeholder>";

/* Class = "NSWindow"; title = "指定 Excel 数据"; ObjectID = "BMY-PQ-4K7"; */
"BMY-PQ-4K7.title" = "指定 Excel 数据";

/* Class = "NSWindow"; title = "导入字段映射"; ObjectID = "BXx-E7-FAg"; */
"BXx-E7-FAg.title" = "导入字段映射";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C1H-yx-g2Z"; */
"C1H-yx-g2Z.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "项名称"; ObjectID = "D5g-QQ-yPl"; */
"D5g-QQ-yPl.title" = "项名称";

/* Class = "NSWindow"; title = "导入合计"; ObjectID = "D6R-sm-MdF"; */
"D6R-sm-MdF.title" = "导入合计";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "DWm-Hk-Xkx"; */
"DWm-Hk-Xkx.title" = "<placeholder>";

/* Class = "NSTableColumn"; headerCell.title = "源字段"; ObjectID = "Eaw-qZ-Qlm"; */
"Eaw-qZ-Qlm.headerCell.title" = "源字段";

/* Class = "NSMenuItem"; title = "逗号"; ObjectID = "ErG-dF-Uze"; */
"ErG-dF-Uze.title" = "逗号";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "GBV-bg-Kza"; */
"GBV-bg-Kza.title" = "0";

/* Class = "NSTextFieldCell"; title = "表视图单元格"; ObjectID = "J0w-PW-CGq"; */
"J0w-PW-CGq.title" = "表视图单元格";

/* Class = "NSBox"; title = "映射操作栏"; ObjectID = "J5s-KK-QFj"; */
"J5s-KK-QFj.title" = "映射操作栏";

/* Class = "NSBox"; title = "Box"; ObjectID = "KiT-CD-bco"; */
"KiT-CD-bco.title" = "Box";

/* Class = "NSButtonCell"; title = "替换"; ObjectID = "LPb-Gb-Rbd"; */
"LPb-Gb-Rbd.title" = "替换";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LoS-h4-zUG"; */
"LoS-h4-zUG.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "M45-nz-Zkb"; */
"M45-nz-Zkb.title" = "Box";

/* Class = "NSMenuItem"; title = "Tab"; ObjectID = "NJX-Xv-Led"; */
"NJX-Xv-Led.title" = "Tab";

/* Class = "NSButtonCell"; title = "其他:"; ObjectID = "OUL-mK-lhG"; */
"OUL-mK-lhG.title" = "其他:";

/* Class = "NSWindow"; title = "指定分隔符"; ObjectID = "P3m-QY-dbN"; */
"P3m-QY-dbN.title" = "指定分隔符";

/* Class = "NSTextFieldCell"; title = "不导入此字段"; ObjectID = "PPq-bi-jbs"; */
"PPq-bi-jbs.title" = "不导入此字段";

/* Class = "NSButtonCell"; title = "导入选项"; ObjectID = "PoQ-Jo-U4N"; */
"PoQ-Jo-U4N.title" = "导入选项";

/* Class = "NSTextFieldCell"; title = "组标题"; ObjectID = "Qeg-WQ-knc"; */
"Qeg-WQ-knc.title" = "组标题";

/* Class = "NSTextFieldCell"; title = "表视图单元格"; ObjectID = "QvU-qD-mKP"; */
"QvU-qD-mKP.title" = "表视图单元格";

/* Class = "NSButtonCell"; title = "确定"; ObjectID = "Qy6-FK-Vmy"; */
"Qy6-FK-Vmy.title" = "确定";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "R0n-pL-zxO"; */
"R0n-pL-zxO.title" = "取消";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "S3h-fT-zre"; */
"S3h-fT-zre.title" = "<Placeholder>";

/* Class = "NSBox"; title = "Box"; ObjectID = "SaC-Tl-6DE"; */
"SaC-Tl-6DE.title" = "Box";

/* Class = "NSButtonCell"; title = "rowBtnAdd"; ObjectID = "TcP-qu-iDB"; */
"TcP-qu-iDB.title" = "rowBtnAdd";

/* Class = "NSMenuItem"; title = "逗号"; ObjectID = "Ut3-fD-Jak"; */
"Ut3-fD-Jak.title" = "逗号";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vfb-mI-2Vw"; */
"Vfb-mI-2Vw.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "确定"; ObjectID = "W1V-0W-hCz"; */
"W1V-0W-hCz.title" = "确定";

/* Class = "NSBox"; title = "Box"; ObjectID = "WhE-Yc-I5u"; */
"WhE-Yc-I5u.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wl6-9v-ZwW"; */
"Wl6-9v-ZwW.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "rowBtnUpdate"; ObjectID = "Xfe-K9-Xw7"; */
"Xfe-K9-Xw7.title" = "rowBtnUpdate";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "Y9Z-qi-pwx"; */
"Y9Z-qi-pwx.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "组标题"; ObjectID = "ZZc-92-She"; */
"ZZc-92-She.title" = "组标题";

/* Class = "NSTableColumn"; headerCell.title = "源数据"; ObjectID = "ZrY-2H-bcx"; */
"ZrY-2H-bcx.headerCell.title" = "源数据";

/* Class = "NSSearchFieldCell"; placeholderString = "搜索字段"; ObjectID = "a3q-0Y-V8H"; */
"a3q-0Y-V8H.placeholderString" = "搜索字段";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "aOy-jL-qeK"; */
"aOy-jL-qeK.title" = "0";

/* Class = "NSButtonCell"; title = " "; ObjectID = "asg-Fs-HtJ"; */
"asg-Fs-HtJ.title" = " ";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "搜索"; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibExternalAccessibilityDescription" = "搜索";

/* Class = "NSSearchField"; ibShadowedToolTip = "在列表中搜索目标字段。"; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibShadowedToolTip" = "在列表中搜索目标字段。";

/* Class = "NSMenuItem"; title = "空格"; ObjectID = "bP9-3O-xtl"; */
"bP9-3O-xtl.title" = "空格";

/* Class = "NSButtonCell"; title = "添加"; ObjectID = "dZF-rX-iWn"; */
"dZF-rX-iWn.title" = "添加";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eKk-cT-K1P"; */
"eKk-cT-K1P.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "空格"; ObjectID = "eQE-Ep-pNd"; */
"eQE-Ep-pNd.title" = "空格";

/* Class = "NSButtonCell"; title = "打开日志文件..."; ObjectID = "eUE-ov-0Ku"; */
"eUE-ov-0Ku.title" = "打开日志文件...";

/* Class = "NSTextFieldCell"; title = "源文件字段分隔符:"; ObjectID = "eZa-Uw-oLe"; */
"eZa-Uw-oLe.title" = "源文件字段分隔符:";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "ffd-pm-fxD"; */
"ffd-pm-fxD.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1a-XQ-MQ7"; */
"g1a-XQ-MQ7.title" = "Box";

/* Class = "NSTextFieldCell"; title = "将数据库中的目标字段映射到源字段。"; ObjectID = "g3L-uh-IJZ"; */
"g3L-uh-IJZ.title" = "将数据库中的目标字段映射到源字段。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "显示全部"; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibExternalAccessibilityDescription" = "显示全部";

/* Class = "NSButton"; ibShadowedToolTip = "管理数据库..."; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibShadowedToolTip" = "管理数据库...";

/* Class = "NSTextFieldCell"; title = "按当前记录顺序用源数据替换目标搜索结果中已选取的字段。"; ObjectID = "h5O-5i-4g7"; */
"h5O-5i-4g7.title" = "按当前记录顺序用源数据替换目标搜索结果中已选取的字段。";

/* Class = "NSTextFieldCell"; title = "当匹配字段值相同时，用源数据更新目标搜索结果中已选取的的字段。"; ObjectID = "hHR-iV-dvH"; */
"hHR-iV-dvH.title" = "当匹配字段值相同时，用源数据更新目标搜索结果中已选取的的字段。";

/* Class = "NSTableColumn"; headerCell.title = "映射"; ObjectID = "hNY-QN-tiT"; */
"hNY-QN-tiT.headerCell.title" = "映射";

/* Class = "NSTextFieldCell"; title = "示例: 序列号、创建时间戳、修改时间戳、查找次数。"; ObjectID = "hSA-7a-pjZ"; */
"hSA-7a-pjZ.title" = "示例: 序列号、创建时间戳、修改时间戳、查找次数。";

/* Class = "NSTextFieldCell"; title = "目标"; ObjectID = "hb4-fG-IP4"; */
"hb4-fG-IP4.title" = "目标";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ihu-qq-rOk"; */
"ihu-qq-rOk.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "导入此字段"; ObjectID = "j2W-1g-vdE"; */
"j2W-1g-vdE.title" = "导入此字段";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "jE6-FU-SnA"; */
"jE6-FU-SnA.title" = "<placeholder>";

/* Class = "NSMenuItem"; title = "Tab"; ObjectID = "jMZ-Im-vvO"; */
"jMZ-Im-vvO.title" = "Tab";

/* Class = "NSTextFieldCell"; title = "脚本运行时指定"; ObjectID = "m1S-Nq-oau"; */
"m1S-Nq-oau.title" = "脚本运行时指定";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "mAQ-4j-MXK"; */
"mAQ-4j-MXK.title" = "取消";

/* Class = "NSTextFieldCell"; title = "第 x 条，共 y 条"; ObjectID = "nEv-LB-qUm"; */
"nEv-LB-qUm.title" = "第 x 条，共 y 条";

/* Class = "NSMenuItem"; title = "分号"; ObjectID = "njX-Ud-hJO"; */
"njX-Ud-hJO.title" = "分号";

/* Class = "NSBox"; title = "Box"; ObjectID = "oSN-Ic-MwG"; */
"oSN-Ic-MwG.title" = "Box";

/* Class = "NSMenuItem"; title = "在原始记录中保留值"; ObjectID = "oUC-jt-Ygw"; */
"oUC-jt-Ygw.title" = "在原始记录中保留值";

/* Class = "NSButtonCell"; title = "更新"; ObjectID = "pYS-Z8-dsV"; */
"pYS-Z8-dsV.title" = "更新";

/* Class = "NSTextFieldCell"; title = "表视图单元格"; ObjectID = "qek-IE-HZ7"; */
"qek-IE-HZ7.title" = "表视图单元格";

/* Class = "NSTextFieldCell"; title = "重复字段:"; ObjectID = "sEi-LP-lLR"; */
"sEi-LP-lLR.title" = "重复字段:";

/* Class = "NSButtonCell"; title = "导入"; ObjectID = "so3-mU-7MF"; */
"so3-mU-7MF.title" = "导入";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "不导入此字段"; ObjectID = "tOb-A4-fTD"; */
"tOb-A4-fTD.ibExternalAccessibilityHelp" = "不导入此字段";

/* Class = "NSTextFieldCell"; title = "源"; ObjectID = "tVP-MK-MAe"; */
"tVP-MK-MAe.title" = "源";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "tnj-kN-1lo"; */
"tnj-kN-1lo.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "查看"; ObjectID = "uJF-fa-5Wz"; */
"uJF-fa-5Wz.title" = "查看";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "上一条记录"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibExternalAccessibilityDescription" = "上一条记录";

/* Class = "NSButton"; ibShadowedToolTip = "上一条记录"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibShadowedToolTip" = "上一条记录";

/* Class = "NSButtonCell"; title = "将其余数据作为新记录添加"; ObjectID = "v5c-sI-uwW"; */
"v5c-sI-uwW.title" = "将其余数据作为新记录添加";

/* Class = "NSBox"; title = "TopLeft-Info-Box"; ObjectID = "wTp-0T-t6I"; */
"wTp-0T-t6I.title" = "TopLeft-Info-Box";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "基于此字段匹配记录"; ObjectID = "weK-Dv-kqR"; */
"weK-Dv-kqR.ibExternalAccessibilityHelp" = "基于此字段匹配记录";

/* Class = "NSTextFieldCell"; title = "源文件字符集:"; ObjectID = "xos-zb-XBH"; */
"xos-zb-XBH.title" = "源文件字符集:";

/* Class = "NSButtonCell"; title = "保留外部容器存储"; ObjectID = "z1m-4c-GL1"; */
"z1m-4c-GL1.title" = "保留外部容器存储";

/* Class = "NSTextFieldCell"; title = "基于此字段匹配记录"; ObjectID = "zPh-yt-O8S"; */
"zPh-yt-O8S.title" = "基于此字段匹配记录";

/* Class = "NSMenuItem"; title = "分号"; ObjectID = "zlJ-1d-8Wv"; */
"zlJ-1d-8Wv.title" = "分号";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zwz-fe-QvR"; */
"zwz-fe-QvR.title" = "Text Cell";
